Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:46:05 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ratheesh rajamony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ratheesh rajamony Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  okay Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  8240125896 i have place one order Customer:  as guest Customer:  then i made an account Customer:  so can you add this order to my account Agent:  no this order will be considered as guest only Customer:  okay Customer:  how can i track this? Agent:  click and collect can not be tracked Agent:  it will take 2-3 days to be ready Customer:  okay Agent:  you will receive an email when the order will be ready Agent:  ok Customer:  how i ll know if its ready Agent:  you will receive an email Customer:  okay Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  8240125896            10:30 AM, 08th Mar                     ratheesh rajamony                    hello           10:33 AM, 08th Mar                   Bot                   أهلا مرة أخرى!           10:33 AM, 08th Mar                     ratheesh rajamony                    english please           10:34 AM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           10:35 AM, 08th Mar                     ratheesh rajamony                    8240125896           10:35 AM, 08th Mar                   krishan                   My name is krishan, How may I help you?           10:35 AM, 08th Mar                     ratheesh rajamony                    can you please tell me the status above order number           10:35 AM, 08th Mar                   krishan                   thank you for sharing an order number           10:35 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           10:35 AM, 08th Mar                     ratheesh rajamony                    oky           10:35 AM, 08th Mar                     ratheesh rajamony                    sure           10:35 AM, 08th Mar                     ratheesh rajamony                    i haven't received any confirmation like email or msg           10:36 AM, 08th Mar                     ratheesh rajamony                    i just received an email from amazon payment services           10:37 AM, 08th Mar                   krishan                   We are truly sorry but due to some issues  order has not shipped yet           10:37 AM, 08th Mar                   krishan                   hence we will have escalate this issue to our team           10:38 AM, 08th Mar                     ratheesh rajamony                    okay           10:38 AM, 08th Mar                     ratheesh rajamony                    its a click and collect order           10:38 AM, 08th Mar                   krishan                   yes, we have checked in our system this order has not shipped by warehouse end           10:40 AM, 08th Mar                   krishan                   we request to you allow us some time so we could do the needful           10:40 AM, 08th Mar                     ratheesh rajamony                    when i can expect this?           10:40 AM, 08th Mar                     ratheesh rajamony                    please try to send an order confirmation           10:41 AM, 08th Mar                   krishan                   right now we can not share exact time but we will do our best to resolve this           10:43 AM, 08th Mar                   krishan                   allow us some time and we will update you by an email from our side.           10:45 AM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:45 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208106